<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.Playbin &ndash; librygel-renderer-gst &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.Playbin &ndash; librygel-renderer-gst Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-renderer-gst</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace">Playbin</li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.Playbin.Player.html">Player</a></li>
          <li class="class"><a href="Rygel.Playbin.Renderer.html">Renderer</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">Rygel.Playbin</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <h2 class="main_title">Content:</h2>
        <h3 class="main_title">Classes:</h3>
        <ul class="navi_inline">
          <li class="class"><a href="Rygel.Playbin.Player.html">Player</a> - <span class="brief_description">Implementation of RygelMediaPlayer for 
              GStreamer.</span></li>
          <li class="class"><a href="Rygel.Playbin.Renderer.html">Renderer</a> - <span class="brief_description">An in-process UPnP renderer that uses
              a GStreamer Playbin element.</span></li>
        </ul>
        <h3 class="main_title">Error domains:</h3>
        <ul class="navi_inline">
          <li class="errordomain"><a href="Rygel.Playbin.PlayerError.html">PlayerError</a></li>
        </ul>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>